/* YOUR CUSTOM STYLES */
/* TEMPLATE STYLES */

html,
body,
.view {
	height: 100%;
}


/* Outros*/
.inv{
	display: none;
}

.flex-center {
	color: #fff;
}

.limpa{
	clear: both;
}

.borda{
	border: 1px solid red;
}

.transp{
	color: transparent;
}


/* Navigation*/
.navbar {
	background-color: #1C2331;
}


.scrolling-navbar {
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}



div#ui-datepicker-div{
	position: relative;
}

.view {
	background: url("../img/capa-fundo.jpg")no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.logo{
	width: 300px;
}


#nome, #nome::placeholder, #telefone, #telefone::placeholder, #data, #data::placeholder, #horas, #calendario, #calendario::placeholder{
	color:	white;
}

/*Firefox*/
.form-control::-moz-placeholder, .form-control, .form-control:focus{
	color: white;
}


#horas, .agendar{
	background-color: rgba(0,0,0,0.3);
}

